import React from "react";
declare type TempDisablementPageProps = {
    onClick?: (e: React.FormEvent<MouseEvent | HTMLDivElement | HTMLElement>) => void;
};
declare const TempDisablementPage: React.FC<TempDisablementPageProps>;
export default TempDisablementPage;
